メインコンテンツにスキップ
ヘルプ

現在のバージョン作成者: mayer ,

テキスト:

-Your maximum system on this is 10.5.8. The original installation will put either 10.3.5 to 10.4 accord to which of the four A1058 machines you have. Better to buy a retail 10.5 installation disk, install that then update it it to 10.5.8.
+Your maximum system on this is 10.5.8. The original installation will put either 10.3.5 to 10.4 according to which of the four A1058 machines you have. Better to buy a retail 10.5 installation disk, install that then update it it to 10.5.8.
+
Do a search on eBay for "mac & 10.5 retail", there are a plethora of them.

ステータス:

open

編集者: mayer ,

テキスト:

Your maximum system on this is 10.5.8. The original installation will put either 10.3.5 to 10.4 accord to which of the four A1058 machines you have. Better to buy a retail 10.5 installation disk, install that then update it it to 10.5.8.
+Do a search on eBay for "mac & 10.5 retail", there are a plethora of them.

ステータス:

open

オリジナル投稿者: mayer ,

テキスト:

Your maximum system on this is 10.5.8.  The original installation  will put either 10.3.5 to 10.4 accord to which of the four A1058 machines you have.  Better to buy a retail 10.5 installation disk, install that then update it it to 10.5.8.

ステータス:

open